Bug 130270 - Change FZ default target release to NONE
Summary: Change FZ default target release to NONE
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-18 16:41 UTC by Robert Perkins
Modified: 2007-04-18 17:10 UTC (History)
0 users

Fixed In Version: 2.18-rh
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 22:51:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Perkins 2004-08-18 16:41:54 UTC
change the default target_release field to none.

Comment 1 Robert Perkins 2004-11-01 22:31:53 UTC
Can you please make this the default for FZ?

Comment 2 David Lawrence 2004-11-01 22:51:32 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.